//
//  AnnounceDetailModel.m
//  redstar
//
//  Created by admin on 15/12/1.
//  Copyright © 2015年 ZWF. All rights reserved.
//

#import "AnnounceDetailModel.h"

@implementation AnnounceDetailModel
+ (instancetype)announceDetailModelWithDict:(NSDictionary *)dict
{
    return [[self alloc] initWithDict:dict];
}

- (instancetype)initWithDict:(NSDictionary *)dict
{
    if (self = [super init]) {
        [self setValuesForKeysWithDictionary:dict];
    }
    return self;
}
@end
